/*
Theme Name: Brave Developments Template
Description: A <a href='https://www.webtiger.com.au'>Webtiger Customised Theme</a> for Brave.
Version: 1.0
Author: Webtiger
Author URI: https://www.webtiger.com.au
Template: enfold
*/
/*fonts

    font-family: 'Bree serif', serif;

    font-family: 'Catamaran', sans-serif;

*/
/*typography*/
@import url('https://fonts.googleapis.com/css?family=Catamaran:300,400|Bree+Serif');
h1, h2,h5,h6{font-family: 'Bree Serif', serif;}
p{font-family: 'Catamaran', sans-serif;}




h3 {
    font-family: 'Catamaran', sans-serif;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 0.9rem;
    margin-bottom: 40px;
    letter-spacing: 0.08rem;
}

h2, h1{letter-spacing: normal;
text-transform: none !important;
font-size: 2.4rem;
font-weight: lighter;
margin-bottom: 0;
}

h4{font-family: 'Catamaran', sans-serif;
    font-size: 15px;
    letter-spacing: 0.09rem;
 }

p{font-family: 'Catamaran', sans-serif;
color: #000;
font-size: 16px;
font-weight: lighter;}

.testimonial-title h2 {
    font-size: 1.4rem;
    line-height: 1.5rem;
}

/*general image*/
.avia_image{border-radius: 0;}


/*diagnal gradiant*/
/*    background-image: linear-gradient(70deg, #F7EFE8 39% , white 27%);
}*/
.responsive #top .main_color .avia-testimonial{border-color: black;}

/*header*/
#header_meta{background: white;}




/*form*/
#top .main_color .text_input, #top .main_color .text_area, #top .main_color .text_input.is_empty, #top .main_color .text_input.is_email {
border-color: #F7EFE8;
    background-color: #F7EFE8;
    color: #000000;
    text-transform: uppercase;
}

#top .main_color .button {
    background-color: #e5cbb4;
    border-color: #e5cbb4;
    text-transform: uppercase;
    color: #000000;
    padding-top: 10px;
    padding-bottom: 10px;
}

 label{color: #000;}



/*hr*/
.short-bdr .hr-inner-style{display: none;}
.short-bdr .hr-inner{color: #000; border-color: #000}
.hr-contact{border-color: #000;}


/*padding defaults for containers*/
.page-template-default .container {}
.content{padding-top: 5rem; padding-bottom: 5rem;}


/*header and top bar*/
#header .container{background: #fff; color: #000;}
#header .phone-info span{
  color: #000;
  font-size: 0.9rem;
  padding-top: 1rem;}


/*main menu main nav navigation menu*/
.menu-item{text-transform: uppercase;}
#top .avia-menu li  a{padding: 0,25px;}
.menu-item{padding-left: 25px; padding-right: 25px;}





/*footer*/
#footer{text-align: center;}
#footer h3{
  padding-top: 2rem;
border-top: 2px solid black;
margin-bottom: 0.5rem;
letter-spacing: 0.2rem;
}
#footer p{line-height: 18px;
margin-bottom: 0.2rem;
margin-top: 0.2rem;}




/*
*
* home page
**/

/*top home page text next to image/slider*/
.hm-text p{ color: #000;}

/*home page 3 boxes*/
.three-boxes h4{margin-top: 2rem;}

/*awards*/
  .testimonial-title h3{margin-bottom: 0;}
.awards-test  p{color: #000;}
.awarding .content.av-content-full.alpha.units{background-image: linear-gradient(white 55%, #F7EFE8 45%); padding-bottom: 0;}
.hm-testimonial p{font-size: 1rem;}
.awards-test.avia_start_animation.avia_start_delayed_animation{padding-left: 4rem;}
.hm-testimonial p {
    font-family: 'Bree serif', serif;
    font-size: 1.5rem;
    line-height: 1.9rem;
    letter-spacing: 0.019rem;
    padding-top: 40px;
}





/**testimonial page*/
#top .avia-testimonial-meta{float: left; }
#top .testimonial-page {
    float: left;
    margin-top: 0;
}
.inside-testimonial-page h3{margin-bottom: 30px;}
.inside-testimonial-page .avia_start_animation{padding-left: 0;}






/*side bar pages*/
.sidebar .wp-caption {border: none;}
.sidebar {padding-top: 5rem;}
.sidebar_right{}
